session-id: voip-7e07d8f0f5-20130328_191131
Task 00477: You want to find a restaurant in the north part of town and it should serve seafood. If there is no such venue how about italian type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: part of town
system: What part of town do you have in mind?
user: nor
system: Did you say you are looking for a restaurant in the north of town?
user: yes
system: What kind of food would you like?
user: seafood
system: I'm sorry but there is no seafood restaurant in the north of town
user: italian food
system: You are looking for a seafood restaurant right?
user: no
system: I'm sorry but there is no seafood restaurant in the north of town
user: italian
system: I'm sorry but there is no seafood restaurant in the north of town
user: okay ital
system: I'm sorry but there is no seafood restaurant in the north of town
user: unintelligible
system: Did you say you are looking for a restaurant in the north of town?
user: unintelligible
system: You are looking for a seafood restaurant right?
user: unintelligible
system: I'm sorry but there is no seafood restaurant in the north of town
user: address
system: I'm sorry but there is no seafood restaurant in the north of town
user: unintelligible
system: I'm sorry but there is no seafood restaurant in the north of town
user: thank you
system: I'm sorry but there is no seafood restaurant in the north of town
user: unintelligible
system: Did you say you are looking for a restaurant in the north of town?
user: unintelligible
system: You are looking for a seafood restaurant right?
user: no unintelligible
system: Let me confirm , You are looking for a restaurant in the cheap price range right?
user: unintelligible
system: Sorry, I can't hear you
user: thank you good
system: I'm sorry but there is no seafood restaurant in the north of town
user: goodbye
